@font-face {
    font-family: 'BellGothicRegular';
    src: url('http://static.cdprojektred.com/thewitcher/fonts/bll45-webfont.eot');
    src: url('http://static.cdprojektred.com/thewitcher/fonts/bll45-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll45-webfont.woff') format('woff'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll45-webfont.ttf') format('truetype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll45-webfont.svg#BellGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BellGothicBold';
    src: url('http://static.cdprojektred.com/thewitcher/fonts/bll55-webfont.eot');
    src: url('http://static.cdprojektred.com/thewitcher/fonts/bll55-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll55-webfont.woff') format('woff'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll55-webfont.ttf') format('truetype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll55-webfont.svg#BellGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BellGothicBlackRegular';
    src: url('http://static.cdprojektred.com/thewitcher/fonts/bll75-webfont.eot');
    src: url('http://static.cdprojektred.com/thewitcher/fonts/bll75-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll75-webfont.woff') format('woff'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll75-webfont.ttf') format('truetype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/bll75-webfont.svg#BellGothicBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSans';
    src: url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-webfont.eot');
    src: url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-webfont.woff') format('woff'),
         url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-webfont.ttf') format('truetype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSans';
    src: url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-Bold-webfont.eot');
    src: url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('http://static.cdprojektred.com/thewitcher/fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}
